View Single Post
  #6  
Old 16th November 2006, 09:45 PM
bshpmark bshpmark is offline
Junior Member
 
Join Date: Nov 2006
Posts: 10
Default Does not work with 2.0 SP1 either

Well, I just tried something else. I deleted Net CompactFramework 2.0 from my PC. I then went to Microsoft and downloaded the latest Net CompactFramework 2.0 Service Pack 1 and installed it and updated the 2.0 version on my T-Mobile SDA as well. I redownoladed Theme Builder and tried inistalling it again.

Got the same message that it needed Net CompactFramework 2.0 and would not install.

So I am at a loss as to what to do.

I do love Agenda One though and will probably register it. I would just like to create my own themes.
Reply With Quote